:root
{
  --navBGPrimary: #0e0d0b;
  --navPrimary: #7a7a7a;
  --navBrandBG: #0e0d0b;
  --navBrand: #bfbfbf;

  --navBrightPrimary: #0e0d0b;
  --NavBrightBGPrimary: #bfbfbf;
  --NavBrightBGPrimaryHover: #ffffff;

  --bgPrimary: #0e0d0b;
  --textPrimary: #7a7a7a;

  --loaderBG: #1c1a17;
  --loaderbar: #91876e;

  --applyButtonBG: #7a7a7a;
  --applyButtonBGHover: #bfbfbf;
  --applyButtonColor: #050708;

  --applybg: rgba(122, 122, 122, 0.75);
  --applytext: #050708;

  --logo1: #050708
  --logo2: #756d58
  --logo3: #4a4740
  --logo4: #3b3630
  --logo5: #7a7a7a
}

body, html
{
	height: 100%;
    background: var(--bgPrimary);
}

.fullscreen {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	transition: opacity 1.0s ease-in, visibility 0s linear 1s;
	visibility: visible;
	opacity: 1.0;
	z-index: 9999;
}

.loadingcircle {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 150px;
    height: 150px;
    background: var(--loaderBG);
    z-index: 9999;
}

.hide {
	transition: opacity 1.0s ease-out, visibility 0s linear 1s;
	visibility: hidden;
	opacity: 0.0;
}


.loaderbg
{
	background: var(--loaderBG);
	position: fixed;
	
}

.loaderbarbg
{
	background: var(--loaderBG);
}

.loaderbar
{
	background: var(--loaderbar);
	text-align: right;

}

.loader {
	position: fixed;
    width: calc(100% - 0px);
	height: calc(100% - 0px);
	border: 8px solid var(--loaderBG);
	border-top: 8px solid var(--loaderbar);
	border-radius: 100%;
	animation: rotate 5s linear infinite;
}

@keyframes rotate {
  100% {transform: rotate(360deg);}
} 

.ml-auto .dropdown-menu 
{
    left: auto !important;
    right: 0px;
}

.hero-image
{
  height: 1000px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

.hero-image-full
{
  height: 90%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

.hero-text
{
  height: 1000px;
}

.hero-overlay-top
{
  position: absolute;
  width: 100%;
  height: 100%;
  background: linear-gradient(to top, rgba(255, 255, 255, 0) 50%, var(--bgPrimary) 100%);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover; 
}

.hero-overlay-bottom
{
  position: absolute;
  width: 100%;
  height: 100%;
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 50%, var(--bgPrimary) 100%);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

ion-icon 
{
  font-size: large;
}

.big
{
  font-size: xx-large;
}

.navBrand
{
  background: var(--navBrandBG);
  color: var(--navBrand);
  font-size: x-large;
  font-weight: bold;
}

.navBrand:hover
{
  background: var(--navBrandBG);
  color: var(--NavBrightBGPrimaryHover);
  font-size: x-large;
  font-weight: bold;
}


.navNormal
{
  background: var(--navBGPrimary);
  color: var(--navPrimary);
  font-size: large;
  z-index: 1;
}

.navNormal:hover
{
  background: var(--navBGPrimary);
  color: var(--NavBrightBGPrimary);
  font-size: large;
}

.navBright
{
  background: var(--NavBrightBGPrimary);
  color: var(--navBrightPrimary);
  font-size: large;
  font-weight: bold;
}

.navBright:hover
{
  background: var(--NavBrightBGPrimaryHover);
  color: var(--navBrightPrimary);
  font-size: large;
  font-weight: bold;
}

.topicline
{
  background: var(--bgPrimary);
  color: var(--textPrimary);
  margin-top: 100px
}

.topic
{
  background: var(--bgPrimary);
  color: var(--textPrimary);
  margin-bottom: 100px;
}

.break
{
  width: 100%;
  position: relative;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
  height: 700px; 
}

@media (max-width: 1199.98px) 
{
  .break
  {
    background-position: center center !important; 
  }
}

.stats
{
  margin-top: 50px;
  margin-bottom: 50px;
  color: var(--NavBrightBGPrimary);
}

.stat-col
{
	text-align: center;
	font-size: 72px;
}

.text-center
{    
	text-align: center;
}

.footer
{
	center;
	margin-top: 50px;
    margin-bottom: 50px;
}

.button-style
{
	color: var(--applyButtonColor);
	background: var(--applyButtonBG);
	font-weight: bold;
}

.button-style:hover
{
	color: var(--applyButtonColor);
	background: var(--applyButtonBGHover);
	font-weight: bold;
}

.button-style-mute
{
	color: var(--applyButtonColor);
	background: var(--applyButtonBG);
	font-weight: bold;
}

.button-style-mute:hover
{
	color: var(--applyButtonColor);
	background: var(--applyButtonBGHover);
	font-weight: bold;
}

.pad-top
{
  padding-top: 150px;
}

.pad-bottom
{
  padding-bottom: 150px;
}

.transparent-bg
{
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 50px;
  padding-bottom: 50px;
  background: var(--applybg);
  color: var(--applytext);
}

.ontop
{
	z-index: 1
}

.fill
{
	height: calc(0px - 100%) !important;
}

.hero-image-responsive
{
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
  
}

.hero-overlay-top-sharp
{
  position: absolute;
  width: 100%;
  height: 25%;
  background: linear-gradient(to top, rgba(255, 255, 255, 0) 50%, var(--bgPrimary) 100%);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover; 
}

.hero-overlay-bottom-sharp
{
  position: absolute;
  bottom: 0%;
  width: 100%;
  height: 25%;
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 50%, var(--bgPrimary) 100%);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  z-index: 0;
}

.scootup
{
	position: relative;
	top: -4050px;
}